Permissions Mod Plugin problème Mod et plugins FlansMod en 1.7.10 et groupmanager en 1.7.10

Fymou

Nouveau
26 Décembre 2019
2
0
1
22
Bonjour j'ai un petit problème avec flans mod et groupmanager en 1.7.10 quand on essaye de recharger ou de tiré il nous dit " you are not permited to use {le nom de l'arme} " donc je voudrais savoir comment donner la permission au joueur qui ne sont pas op qu'ils puissent tiré, visée et rechargé avec
 

Fichiers joints

  • bug Flans.png
    bug Flans.png
    17.7 KB · Affichages: 26

Detobel36

Créateur de plugins (PhoenixRebirth)
Support
17 Août 2012
9 748
17
2 146
347
24
Bruxelles - Belgique
www.phoenix-rebirth.fr
Salut,

Faut éviter d'installer des plugins quand tu ne sais pas ce qu'il font...
Je dis ça parceque je parie que tu as installer EssentialsAntiBuild et que tu ne l'a pas configuré (et que tu ne sais surement même pas à quoi il sert).

Supprime le et ça devrait fonctionner...


Cordialement,
Detobel36
 

Fymou

Nouveau
26 Décembre 2019
2
0
1
22
merci c'est très gentil de m'envoyer ce message qui me tient à coeur mais avec un peu plus de politesse serais sympa merci de ta con-phréansion

nan je rigole bébé